html,
body {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
}

body > div.Cards {
  flex: 1 0 auto;
}

footer {
  flex-shrink: 0;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

li {
  list-style: none;
}

:root {
  .Card--shipping-info .row {
    --bs-gutter-x: 0.75rem;
  }
  .Card--shipping-info .row {
    --bs-gutter-x: 0.75rem;
  }
  #pricegrid .row,
  #pricegrid .col-6 {
    --bs-gutter-x: 0.5rem;
    --bs-gutter-y: 0.5rem;
  }
}
